Bug 195063 - [maintainer] Update Port: databases/tcl-sqlite3 to 3.8.7.1
Summary: [maintainer] Update Port: databases/tcl-sqlite3 to 3.8.7.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Danilo Egea Gondolfo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-11-16 05:12 UTC by Pavel Volkov
Modified: 2014-11-22 15:49 UTC (History)
2 users (show)

See Also:


Attachments
Update Port: databases/tcl-sqlite3 to 3.8.7.1 (1.25 KB, patch)
2014-11-16 05:12 UTC, Pavel Volkov
no flags Details | Diff
Update Port: databases/tcl-sqlite3 to 3.8.7.2 (1.25 KB, patch)
2014-11-21 13:38 UTC, Pavel Volkov
pavelivolkov: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pavel Volkov 2014-11-16 05:12:10 UTC
Created attachment 149469 [details]
Update Port: databases/tcl-sqlite3 to 3.8.7.1
Comment 1 Pavel Volkov 2014-11-21 13:38:50 UTC
Created attachment 149670 [details]
Update Port: databases/tcl-sqlite3 to 3.8.7.2

This patch is not relevant now, appeared a new version of sqlite.  And I added new patch for it.
Comment 2 commit-hook freebsd_committer 2014-11-22 15:48:22 UTC
A commit references this bug:

Author: danilo
Date: Sat Nov 22 15:48:08 UTC 2014
New revision: 373066
URL: https://svnweb.freebsd.org/changeset/ports/373066

Log:
  - Update to 3.8.7.2

  PR:		195063
  Submitted by:	Pavel Volkov <pavelivolkov@gmail.com> (maintainer)

Changes:
  head/databases/tcl-sqlite3/Makefile
  head/databases/tcl-sqlite3/distinfo
Comment 3 Danilo Egea Gondolfo freebsd_committer 2014-11-22 15:49:39 UTC
Committed. Thanks!